function FileData_Pairs(x)
{
x.t("nytro","monitoring");
x.t("indicator","drive");
x.t("indicator","click");
x.t("drive","icon");
x.t("drive","rebuild");
x.t("drive","group");
x.t("drive","rebuilds");
x.t("drive","erase");
x.t("right","panel");
x.t("ongoing","processes");
x.t("ongoing","process");
x.t("consistency","check");
x.t("dialog","appears");
x.t("bar","group");
x.t("displays","percent-complete");
x.t("icon","rebuilt");
x.t("physical","drive");
x.t("open","show");
x.t("type","operations");
x.t("close","close");
x.t("close","window");
x.t("time","complete");
x.t("left","panel");
x.t("megaraid","storage");
x.t("rebuild","consistency");
x.t("fde","physical");
x.t("lets","monitor");
x.t("initialization","virtual");
x.t("status","indicator");
x.t("group","process");
x.t("group","show");
x.t("menu","bar");
x.t("complete","up-arrow");
x.t("check","non");
x.t("follows","initialization");
x.t("controllers","attached");
x.t("virtual","drive");
x.t("virtual","drives");
x.t("window","displays");
x.t("window","group");
x.t("window","follows");
x.t("window","selecting");
x.t("window","db15-001059-00-april");
x.t("window","monitor");
x.t("window","operations");
x.t("progress","dialog");
x.t("progress","menu");
x.t("progress","window");
x.t("progress","rebuilds");
x.t("progress","operations");
x.t("rebuilds","rebuilds");
x.t("rebuilds","long");
x.t("rebuilds","processes");
x.t("rebuilds","lengthy");
x.t("rebuilt","operations");
x.t("next","status");
x.t("appears","figure");
x.t("appears","above");
x.t("long","time");
x.t("button","next");
x.t("2013","lsi");
x.t("2013","2013");
x.t("processes","megaraid");
x.t("processes","group");
x.t("processes","click");
x.t("processes","monitoring");
x.t("software","lets");
x.t("lengthy","processes");
x.t("cannot","aborted");
x.t("appear","right");
x.t("appear","left");
x.t("appear","window");
x.t("click","close");
x.t("click","abort");
x.t("aborted","abort");
x.t("selecting","manage");
x.t("figure","group");
x.t("db15-001059-00-april","2013");
x.t("manager","software");
x.t("process","cannot");
x.t("process","click");
x.t("panel","type");
x.t("panel","window");
x.t("abort","ongoing");
x.t("abort","button");
x.t("abort","abort");
x.t("show","progress");
x.t("up-arrow","appears");
x.t("monitoring","controllers");
x.t("monitoring","rebuilds");
x.t("attached","devices");
x.t("monitor","progress");
x.t("above","drive");
x.t("non","fde");
x.t("storage","manager");
x.t("manage","show");
x.t("percent-complete","indicator");
x.t("operations","open");
x.t("operations","virtual");
x.t("operations","appear");
x.t("operations","drives");
x.t("erase","virtual");
x.t("erase","modify");
x.t("modify","drive");
x.t("drives","appear");
x.t("devices","monitoring");
}
